<template>
  <div class="flex justify-center">
    <div class="full-width q-pa-xl">
      <h6 v-if="FinishedTasks.length > 0" class="q-my-none q-mb-md">
        Finished Tasks
      </h6>
      <h6 v-else class="q-my-none q-mb-md">No Finished Tasks</h6>
      <div class="q-mt-xl">
        <q-card class="q-mt-sm" v-for="task in FinishedTasks" :key="task.id">
          <q-card-section class="bg-primary text-white q-pa-none">
            <div class="text-bold q-pa-md">{{ task.todo }}</div>
          </q-card-section>
        </q-card>
      </div>
    </div>
  </div>
</template>

<script setup>
import { FinishedTasks } from "../composables/Tasks";
</script>
